    /*BEGIN*/
    @import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700);

    body ,title{
    background: #EEEEF4;
    color:#999;
    font-family:Roboto;
    }

    .errormessage{
    font-weight:100;
    font-size:27pt;
    color:#E43;
    }

    p{font-weight:300;}

    .warning-content {
        position:absolute;
    top:35%;
    width:100%;
    height:300px;
    text-align:center;
    margin:0;
    
    
    }


/*end*/